<div *ngIf="news" class="reuse-card" [ngClass]="{'main': displaytype==='main'}">
      <div [routerLink]="['/', AppRoutes.news.uri, news.slug]" class="illustration" [ngStyle]="{'background-image': 'url(' + news.content.featureImage + ')'}"></div>
    <div class="details">
      <p>{{ news.content.publicationDate | date: 'dd.MM.yyyy' }}</p>
      <h4><a [routerLink]="['/', AppRoutes.news.uri, news.slug]">{{ news.content.title }}</a></h4>
      <div *ngIf="displaytype==='main'">
        <div class="content-ghost ghost-style" [innerHTML]="safePageContent">

        </div>
      </div>
    </div>
  </div>